﻿
.alternate
{
}

.void_alternate
{
}

#ContentZone .webPart 
{
	margin-bottom: 15px;
}

.formCheckBoxes
{
	padding-bottom: 20px;
}

.formCheckBoxes label
{
	width: 90%;
	display: inline-block;
	vertical-align: top;
}

/* ============================================================================================= */
/*
body
{
    background-color:aliceblue !important;
}
*/
div.validationError
{
	color: Red;
	padding-bottom: 12px;
}

div.contentDetail
{
	font-family: Verdana;
	font-size: 12px;
}

div.contentDetail div.cmsheader
{
	color: White;
	background-color: Black;
	line-height: 40px;
	font-size: 24px;
	padding-left: 16px;
}

div.contentDetail div.toolbar
{
	border: solid 1px gray;
	background-color: #e7e7e7;
	padding: 3px;
}

div.contentDetail div.toolbar a
{
	border: none;
	font-size: 11px;
	padding: 1px;
	background-color: #e7e7e7;
	text-decoration: none;
	color: Black;
	line-height: 18px;
	margin-right: 8px;
}

div.contentDetail div.toolbar a:hover
{
	padding: 0px;
	border: solid 1px silver;
}


.required
{
	color: Red;
	vertical-align: super;
}

/* Main Flora Style Sheet for jQuery UI ui-datepicker */
#ui-datepicker-div, .ui-datepicker-inline
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	padding: 0;
	margin: 0;
	background: #E0F4D7;
	width: 185px;
}
#ui-datepicker-div
{
	display: none;
	border: 1px solid #FF9900;
	z-index: 999999;
}
.ui-datepicker-inline
{
	float: left;
	display: block;
	border: 0;
}
.ui-datepicker-rtl
{
	direction: rtl;
}
.ui-datepicker-dialog
{
	padding: 5px !important;
	border: 4px ridge #83C948 !important;
}
button.ui-datepicker-trigger
{
	width: 25px;
}
img.ui-datepicker-trigger
{
	margin: 2px;
	vertical-align: middle;
}
.ui-datepicker-prompt
{
	float: left;
	padding: 2px;
	background: #E0F4D7;
	color: #000;
}
*html .ui-datepicker-prompt
{
	width: 185px;
}
.ui-datepicker-control, .ui-datepicker-links, .ui-datepicker-header, .ui-datepicker
{
	clear: both;
	float: left;
	width: 100%;
	color: #FFF;
}
.ui-datepicker-control
{
	background: #FF9900;
	padding: 2px 0px;
}
.ui-datepicker-links
{
	background: #E0F4D7;
	padding: 2px 0px;
}
.ui-datepicker-control, .ui-datepicker-links
{
	font-weight: bold;
	font-size: 80%;
	letter-spacing: 1px;
}
.ui-datepicker-links label
{
	padding: 2px 5px;
	color: #888;
}
.ui-datepicker-clear, .ui-datepicker-prev
{
	float: left;
	width: 34%;
}
.ui-datepicker-rtl .ui-datepicker-clear, .ui-datepicker-rtl .ui-datepicker-prev
{
	float: right;
	text-align: right;
}
.ui-datepicker-current
{
	float: left;
	width: 30%;
	text-align: center;
}
.ui-datepicker-close, .ui-datepicker-next
{
	float: right;
	width: 34%;
	text-align: right;
}
.ui-datepicker-rtl .ui-datepicker-close, .ui-datepicker-rtl .ui-datepicker-next
{
	float: left;
	text-align: left;
}
.ui-datepicker-header
{
	padding: 1px 0 3px;
	background: #83C948;
	text-align: center;
	font-weight: bold;
	height: 1.3em;
}
.ui-datepicker-header select
{
	background: #83C948;
	color: #000;
	border: 0px;
	font-weight: bold;
}
.ui-datepicker
{
	background: #CCC;
	text-align: center;
	font-size: 100%;
}
.ui-datepicker a
{
	display: block;
	width: 100%;
}
.ui-datepicker-title-row
{
	background: #B1DB87;
	color: #000;
}
.ui-datepicker-title-row .ui-datepicker-week-end-cell
{
	background: #B1DB87;
}
.ui-datepicker-days-row
{
	background: #FFF;
	color: #666;
}
.ui-datepicker-week-col
{
	background: #B1DB87;
	color: #000;
}
.ui-datepicker-days-cell
{
	color: #000;
	border: 1px solid #DDD;
}
.ui-datepicker-days-cell a
{
	display: block;
}
.ui-datepicker-week-end-cell
{
	background: #E0F4D7;
}
.ui-datepicker-unselectable
{
	color: #888;
}
.ui-datepicker-week-over, .ui-datepicker-week-over .ui-datepicker-week-end-cell
{
	background: #B1DB87 !important;
}
.ui-datepicker-days-cell-over, .ui-datepicker-days-cell-over.ui-datepicker-week-end-cell
{
	background: #FFF !important;
	border: 1px solid #777;
}
* html .ui-datepicker-title-row .ui-datepicker-week-end-cell
{
	background: #B1DB87 !important;
}
* html .ui-datepicker-week-end-cell
{
	background: #E0F4D7 !important;
	border: 1px solid #DDD !important;
}
* html .ui-datepicker-days-cell-over
{
	background: #FFF !important;
	border: 1px solid #777 !important;
}
* html .ui-datepicker-current-day
{
	background: #83C948 !important;
}
.ui-datepicker-today
{
	background: #B1DB87 !important;
}
.ui-datepicker-current-day
{
	background: #83C948 !important;
}
.ui-datepicker-status
{
	background: #E0F4D7;
	width: 100%;
	font-size: 80%;
	text-align: center;
}
#ui-datepicker-div a, .ui-datepicker-inline a
{
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: none;
	color: #000;
}
.ui-datepicker-inline .ui-datepicker-links a
{
	padding: 0 5px !important;
}
.ui-datepicker-control a, .ui-datepicker-links a
{
	padding: 2px 5px !important;
	color: #000 !important;
}
.ui-datepicker-title-row a
{
	color: #000 !important;
}
.ui-datepicker-control a:hover
{
	background: #FDD !important;
	color: #333 !important;
}
.ui-datepicker-links a:hover, .ui-datepicker-title-row a:hover
{
	background: #FFF !important;
	color: #333 !important;
}
.ui-datepicker-multi .ui-datepicker
{
	border: 1px solid #83C948;
}
.ui-datepicker-one-month
{
	float: left;
	width: 185px;
}
.ui-datepicker-new-row
{
	clear: left;
}
.ui-datepicker-cover
{
	display: none;
	display: /**/ block;
	position: absolute;
	z-index: -1;
	filter: mask();
	top: -4px;
	left: -4px;
	width: 193px;
	height: 200px;
}

/* ======================= */

.calControl .ajax__calendar_container
{
/*	padding: 10px;
	position: relative;
	cursor: default;
	font-size: 12px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #646464;
	z-index: 9999;
*/	height: 170px;
	width: 200px;
}

/*.calControl .ajax__calendar_header .ajax__calendar_title
{
	height: 15px;
	padding-bottom: 0px;
}
.calControl img
{
	padding: 5px;
}
*/
.ajax__calendar_footer
{
	border-top: 1px solid #eee;
}

.calControl .ajax__calendar_dayname
{
	border-bottom: 1px solid #eee;
}

.calControl .ajax__calendar_body, .calControl .ajax__calendar_days
, .calControl .ajax__calendar_years, .calControl .ajax__calendar_months
{
	width: 100%;
	height: 130px;
	background-color: #fff;
}

/* ======================= */

div.dataFormGroup
{
	color: darkgray;
	background-color: #E7E7E7;
	line-height: 20px;
	font-size: 14px;
	font-weight: bold;
	border-top: solid 1px lightgray;
	border-left: solid 1px lightgray;
	padding-left: 8px;
	margin-top: 12px;
	margin-bottom: 8px;
}


div.explorer
{
	position: absolute;
	bottom: 0px;
	top: 60px;
	left: 0px;
	right: 0px;
	background-color: gray;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
}

div.explorerView
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 216px;
	bottom: 0px;
	background-color: White;
}

div.detailView
{
	position: absolute;
	top: 0px;
	left: 220px;
	right: 0px;
	bottom: 0px;
	background-color: White;
}

.wrapper_tabs
{
	margin: 10px 0 0 0;
}

.wrapper_tabs ul.tab li
{
	float: left;
	background: none;
	border: 1px solid #FFF;
	font-size: 11px;
	padding: 8px 2px 9px 14px;
	width: 72px;
	height: 9px;
	border-bottom: none;
}

.wrapper_tabs ul.tab li.selected
{
	background: url("/images/ui/bg_tab.gif") 0 2px repeat-x;
	border: 1px solid #B6BBBA;
	border-bottom: none;
}

.wrapper_tabs ul.tab li a
{
	display: block;
	font-weight: bold;
}

.wrapper_tabs ul.tab li a:hover
{
	text-decoration: underline;
}


.BackOfficeContentListing
{
	width: 100%;
}

.BackOfficeContentListing tr
{
	background: #f9f9f9;
}

.BackOfficeContentListing tr.alt
{
	background: #f2f2f2;
}

.BackOfficeContentListing td
{
	height: 50px;
	padding: 11px;
	vertical-align: middle;
}

.BackOfficeContentListing tr.pager td
{
	background: #f5f5f5;
	height: auto;
	padding: 3px;
	vertical-align: middle;
}

.BackOfficeContentListing tr.pager table
{
	margin: 7px 5px;
	float:right;
}

.BackOfficeContentListing tr.pager a
{
	background: #ffffff;
	padding: 4px;
	margin: -2px;
	border: solid 1px #006699;
}

.BackOfficeContentListing a { color: #006699; text-decoration: none; }

.BackOfficeContentListing th
{
	background: #e4e4e4;
	padding: 8px 11px;
	vertical-align: middle;
}

.BackOfficeContentListing th a
{
	background: url('\Images\UI\bg_backOfficeSeparator.gif') repeat-y 0 0;
	font-weight: bold;
	text-decoration: none;
}



.alignTopLeft { text-align: left;  }

.smtTree
{
	width: 100% !important;
}

.smtTree div, .smtDetail div
{
	border: none !important;
	overflow: hidden !important;
}

.smtTree, .smtDetail
{
	border: none !important;
}

/* */

.box_form_wrapper .box_form
{
	border: none;
	border-top: 1px solid #B6BBBA;
}

.cmsListingAlt1 .cmsListing
{
	border: none;
}



.box_form_wrapper .box_form
{
	border: none;
	border-top: 1px solid #B6BBBA;
}

.cmsListingAlt1 .cmsListing
{
	border: none;
}

.box_past_awardees h1
{
	background: #E9F3F9 url(/images/ui/spritemap.png) repeat-x scroll -205px -431px;
	border-bottom: 1px solid #C5C5C5;
	border-top: 1px solid #C5C5C5;
	color: #306A82;
	font-size: 12px;
	font-weight: bold;
	padding: 6px 5px;
}

/* ============================================================================================= */
/* Nominee Picker for ASBMR awards, this style exists in default.css, which is not included in 
/* the portal so I am copying it over 
/* ============================================================================================= */

.fakeLink
{
	cursor: pointer !important;
	text-decoration: underline;
}

.fakeLink:hover
{
	text-decoration: none;
}

/* ------------------------------------------------------*/
/* ------------ Custom n4m picker styles -----------------*/
/* ------------------------------------------------------*/

#divBackgroundPicker
{
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000000;
	z-index: 10000;
}

#divWrapperPicker
{
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/	
	width: 600px;
	background: #FFFFFF;
	z-index: 10001;
	padding: 5px;
	font-size: 13px;
}

#divWrapperPicker .innerWrapperPicker
{
	padding: 5px 24px 24px 24px;
}

#divWrapperPicker form
{
	width: auto !important;
}

#divWrapperPicker .header
{
	color: #2b6686;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

#divWrapperPicker .close
{
	float: right;
}

.box_form .delete_button
{
	display: none;	
	background:transparent url(/images/ui/icon_closeSM.gif) no-repeat scroll right center;
	padding-right:16px;
}

#divLoading
{
	background:transparent url(/images/loading.gif) no-repeat scroll center center;
	width: 100%;
	height: 32px;
}

.meshPanel
{
    height: 292px;
}

.section_box
{	
	color: #2b6686;
	background: #E9F3F9 url("/images/ui/bg_journalTitle.gif") top left repeat-x;
	padding: 8px 10px 7px 10px;
	border: 1px solid #C0C0C0;
	margin-bottom: 10px;
}

.section_box .header
{	
	color: #000;
	font-size: 14px;
	font-weight: bold;
}


/* Grants and Events */
.center_wide_fields
{
	text-align: center;
	margin: 0 auto;
}







.cmsListingSeeMoreLink
{

	margin:10px 10px 0 10px;
	padding-bottom:10px;
	font-weight: normal !important;
}

.cmsListingSeeMoreLink a, .cmsListingSeeMoreLink a:visited, .cmsListingSeeMoreLink a:link, .cmsListingSeeMoreLink a:active
{
	background:transparent url(/images/ui/icon_arrow.gif) no-repeat scroll right center;
	padding-right:10px;
	color:#BF311A;
	text-decoration:none;
}

.sidebar_zone .cmsListingSeeMoreLink a 
{
	color: #C3301C !important;
}

.cmsDetailSeeMoreLink
{
	font-size: 11px;
	text-align: left;
	margin-top: 10px;
}

.cmsDetailSeeMoreLink a, .cmsDetailSeeMoreLink a:visited, .cmsDetailSeeMoreLink a:link, .cmsDetailSeeMoreLink a:active
{
	background: url("/images/ui/icon_arrow.gif") center right no-repeat;
	padding-right: 10px;
}

.cmsHtmlSnippetSeeMoreLink
{
	z-index: 10001 !important;
	font-size: 11px !important;	
	padding-right: 30px;
}

#ContentZone .cmsHtmlSnippetSeeMoreLink 
{
	margin-bottom: -20px;
	z-index: 10001 !important;
	position: absolute;
	bottom: 0;
}

.cmsHtmlSnippetSeeMoreLink a, .cmsHtmlSnippetSeeMoreLink a:visited, .cmsHtmlSnippetSeeMoreLink a:link, .cmsHtmlSnippetSeeMoreLink a:active
{
	background: url("/images/ui/icon_arrow.gif") center right no-repeat;
	padding-right: 10px;
}


.loginLink 
{	
	background: url("/images/ui/icon_arrow_login.gif") center left no-repeat;
	padding-left: 18px;
	color: #BF311A;
	font-size: 14px;
    font-weight: bold;
    margin: 20px 0px;
    line-height: 30px;
}

.listing .itemNoBorder
{
    border: 0; 
    margin: 0; 
    padding: 0;
}

.listing .itemNoBorder h1 
{	
    padding: 1px !important;
}

.date_picker img 
{
    padding-left: 2px;
}


.featureBox .contentType
{
    color: #666666;
    font-size: 11px;
	display: block;
}

/* ============================================================================================= */

/* TabbbedContent Behavior */

ul.ContentDetailTabs {
    height:20px !important;
    margin:0 !important;
    padding:0 !important;
    position: relative !important;
}

ul.ContentDetailTabs, .ContentDetailTabs a {
    /*line-height: 22px;*/
    border-right: none !important;
}

ul.ContentDetailTabs li
{
	float: left !important;
	position: relative !important;
	border-right: 1px solid #D6D6D6;
}

.ui-ContentDetailTabs .downArrow
{
    font-size: 9px;
    color: #be3219;
    margin-left: -11px;
}

/*
ul.ContentDetailTabs.ui-tabs-nav li a {
    background: url("/images/ui/icon_selector.gif")  center right no-repeat !important;
}
*/

ul.ContentDetailTabs.ui-tabs-nav ul {
	position: absolute !important;
	display: none;
	left: 0px !important;
	text-align: left !important;
	z-index: 110 !important;
	background: #fff none repeat scroll 0 0 !important;
	font-family: Arial, Sans-Serif !important;
	font-size: 13px !important;	
	padding: 0;
	top: 29px;

	/*position: absolute !important;
	display: none;
	left: 0px !important;
	text-align: left !important;
	z-index: 110 !important;
	*/
}

    
ul.ContentDetailTabs.ui-tabs-nav li.sfHover ul {
	top: 23px !important;
	width: 400px !important;
	display: block;
	/*background: #FFF url("/images/ui/bg_dropdown.gif") bottom left repeat-x !important;
	border: 1px solid #C0C0C0 !important;
	width: 459px !important;
	height: 142px;*/
	border: none !important;
	background: #FFF url("/images/ui/dropdown_full.png") bottom right no-repeat !important;
	padding: 0px 10px 10px 10px;
	
}

ul.ContentDetailTabs.ui-tabs-nav ul li 
{
    padding-bottom: 10px;
	border: none !important;
	display: block !important;
	float: none !important;
	padding: 0 8px;
	margin: 0px 25px 25px 10px;
}

ul.ContentDetailTabs.ui-tabs-nav ul li a {
	display: block !important;
	background: url("/images/ui/bg_dotted.gif") bottom left repeat-x !important;
	color: #be3219 !important;
	padding: 5px 18px 10px 4px !important;
	border: none !important;
	font-weight: normal !important;
	font-family: Arial, Sans-Serif !important;
	font-size: 13px !important;	
	width: 355px !important;
}

ul.ContentDetailTabs.ui-tabs-nav ul li a.selected, ul.ContentDetailTabs.ui-tabs-nav ul li a:hover 
{
	text-decoration: underline !important;
}


li.ui-ContentDetailTabs.selected
{
	border-top: 1px solid #D6D6D6;
	border-right: 1px solid #D6D6D6;
	border-bottom: 1px solid #FFFFFF !important;
	border-left: 1px solid #D6D6D6;
	color: #646464;
}

li.ui-ContentDetailTabs.selected a
{
	border-top: none;
}

/*
li.ui-ContentDetailTabs.selected a
{
	border-color: #D6D6D6 #D6D6D6 #FFFFFF;
	border-style: solid;
	border-width: 1px;
	color: #646464;
}
*/

div.ContentDetailTabs-Panels {
	border: 1px solid #CCCCCC;
    padding: 10px;
}

div.contentDiv {
}

div.contentDiv .listing h1 
{	
    padding-bottom: 10px;
}

.eBriefingMediaTab .listing h1 
{	
    padding-bottom: 0px !important;
}

div.contentDiv .overviewSection
{	
    display: block;
    padding-top: 10px;
}

/* End TabbbedContent Behavior */


/* ===[TopNav]================================================================================== */


#topNav
{
    color: White !important;
    background: url("/images/ui/bg_navTop.gif") top left repeat-x !important;
    height: 29px !important;
    font-weight: normal !important;
}

#topNav a
{
	color: #FFF;
	font-size: 16px;
	font-family: Times New Roman;
	z-index: 200;
}

ul.topNav
{
	margin: 0px !important;
	padding: 0px !important;
	z-index: 100 !important;
	position: relative !important;
	height: 29px !important;
	background: url("/images/ui/bg_navTop.gif") top left repeat-x !important;
}


ul.topNav li {
	float: left !important;
	position: relative !important;
	z-index: 100 !important;
	display: inline !important;
}

.topNav a {
	margin: 0px !important;
	padding: 1px 35px !important;
	height: 27px !important;
	display: block !important;
	background: url("/images/ui/bg_navTop.gif") top left repeat-x !important;
	border-right: 1px solid #FFF !important;
	float: left;
	text-align: center;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
 {
.topNav a { padding: 1px 35px !important; }
 }

.topNav li.selected a, .topNav a:hover, .topNav li.childSelected a, .topNav li.sfHover a
{
	text-decoration: none !important;
	background-position: 0 -29px !important;
}

ul.topNav ul {
	position: absolute !important;
	display: none;
	left: 0px !important;
	text-align: left !important;
	z-index: 110 !important;
	background: url("/images/ui/dropdown_full.png") bottom left no-repeat !important;
	font-family: Arial, Sans-Serif !important;
	font-size: 13px !important;	
	z-index: 1000 !important;
	border-top: none !important;
}

ul.topNav, .topNav a 
{
    line-height: 24px;
}

ul.topNav ul, .topNav ul a 
{
    line-height: 12px;
}

ul.topNav li.sfHover ul {
	top: 29px !important;
	width: 410px !important;
	padding: 10px;
	/*width: 459px !important;
    border: 1px solid darkgray !important;
	height: 212px;*/
	z-index: 1000 !important;
}

ul.topNav ul li 
{
	border: none !important;
	display: block !important;
	float: none !important;
	padding: 0px 0px 10px 0 !important;	
	background: url("/images/ui/bg_dotted.gif") bottom left repeat-x !important;
	color: #505050;
	font-family: Arial, Sans-Serif;
	font-size: 13px;
	margin-right: 25px;
}


ul.topNav ul li a, .topNav li.selected li a, .topNav li.childSelected li a, ul.topNav ul li a {
	display: block !important;
	padding: 10px 0px 3px 0 !important;	
	background: none !important;
	background-position: 0px 0px !important;
	color: #be3219 !important;
	border: none !important;
	font-weight: normal !important;
	font-family: georgia,Serif !important;
	font-size: 12px !important;	
	width: 345px !important;
	float: none !important;
	line-height: 12px !important;
	text-align: left;
	height: auto !important;
}

ul.topNav ul li a.selected, ul.topNav ul li a:hover 
{
	text-decoration: underline !important;
}

.topNav li li.childSelected , .topNav li li.sfHover 
{
	background: url("/images/ui/bg_dotted.gif") bottom left repeat-x !important;
}

.topNav li.sfHover li 
{
    background: url("/images/ui/bg_dotted.gif") bottom left repeat-x !important;
}

.topNav li li.last
{
    background: #FFF !important;
}


ul.topNav li.last a
{
	border-right: none !important;
	padding: 10px 0 3px 0 !important;
}

ul.topNav li.last a.L0
{
	padding: 1px 37px 1px 37px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
 {
ul.topNav li.last a { padding-right: 43px !important; }
 }
 
 ul.topNav li.last ul {
	width: 240px !important;
	left: -95px !important;
}
 
ul.topNav li.last ul li a {
	display: block !important;
	padding: 5px 0px 0px 0 !important;	
	color: #be3219 !important;
	border: none !important;
	font-weight: normal !important;
	width: 240px !important;
	border-bottom: none !important;
	line-height: 17px !important;
}


ul.topNav li.last li.first a, ul.topNav ul li.first a, ul.topNav li.first li.first a
{
    padding-top: 0px !important;
}

.topicBox ul.topics a.topic_arrow_open 
{
    text-decoration: none;	
    cursor: pointer;
}

.topicBox ul.topics a.topic_arrow_close 
{
    text-decoration: none;	
    cursor: pointer;
}

#accordion .selected_sub_topic
{
    color: Maroon; 
    padding-left: 25px; 
}

#accordion .accordion_content
{
    margin-left: 20px; 
    display: none;
}


div.tabPanels
{
}

ul.tabs
{
}

ul.tabs li
{
}

.ui-tabs-selected a
{
	border-top: 1px solid #D6D6D6;
	border-bottom: 1px solid #FFF;
}

ul.tabs a
{
}

.ui-tabs-hide
{
	display: none;
}


/* ============================================================================================= */

.searchBox .searchTextBox
{
    font-family: Arial, Sans-Serif;
    font-size: 11px;
    height: 12px;
    width: 320px;
}

.searchBox label
{
    font-weight: bold;
}

.searchBox .searchType
{
    padding-top: 5px;
}

.defaultWebPart.searchResults .seeMoreHeader
{
    font-family: Arial, Sans-Serif;
    font-size: 11px;
    font-weight: normal;
    color: Red;
}

.defaultWebPart.searchResults 
{
    margin-top: 12px;
}

.defaultWebPart.searchResults .seeMoreHeader a {
    background: none !important;
    color: Red !important;
    padding-bottom:2px;
    padding-right:12px;
}

.noMatches
{
    padding: 10px;
}

.listing .item .contentType
{
    color: #666666;
    font-size: 11px;
	display: block;
	margin-bottom: -5px;
}
